Activity log for bug #1779296

Date Who What changed Old value New value Message
2018-06-29 10:31:41 Adrian Szczepański bug added bug
2018-06-29 10:41:51 Adrian Szczepański opencontrail: assignee Adrian Szczepański (adrian.szczepanski)
2018-06-29 12:00:52 OpenContrail Admin nominated for series juniperopenstack/trunk
2018-06-29 12:00:52 OpenContrail Admin bug task added juniperopenstack/trunk
2018-06-29 12:00:52 OpenContrail Admin bug task added juniperopenstack/trunk
2018-06-29 12:15:34 OpenContrail Admin nominated for series juniperopenstack/r5.0
2018-06-29 12:15:34 OpenContrail Admin bug task added juniperopenstack/r5.0
2018-06-29 12:15:34 OpenContrail Admin bug task added juniperopenstack/r5.0
2018-06-29 15:42:38 OpenContrail Admin juniperopenstack/trunk: status In Progress Fix Committed
2018-06-29 15:42:39 OpenContrail Admin juniperopenstack/trunk: milestone r5.1.0
2018-06-30 05:41:59 OpenContrail Admin juniperopenstack/r5.0: status In Progress Fix Committed
2018-06-30 05:42:00 OpenContrail Admin juniperopenstack/r5.0: milestone r5.0.1
2018-07-10 02:01:46 Jeba Paulaiyan juniperopenstack/r5.0: importance Undecided High
2018-07-10 02:01:48 Jeba Paulaiyan juniperopenstack/trunk: importance Undecided High
2018-10-13 10:04:08 Adrian Szczepański opencontrail: status New Fix Committed